<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<VerticalLayout>
<VerticalLayout name="BmcVer" visible="false" float="true" pos="0,0,860,648" bkimage="bitmap\dlgpub\bg.png">
	<Control/>
	<HorizontalLayout height="250">
		<Control/>
		<VerticalLayout width="410" height="250" bkcolor="#ffffffff">
			<HorizontalLayout height="40">
				<HorizontalLayout height="40" width="200" childpadding="5" inset="15,10">
					<Control width="19" height="19" bkimage="bitmap\halo2.1\more\bmc_ico.png"/>
					<Text text="BMC体检" textcolor="#ff2E2D45"  minwidth="10" height="20" font="1" autocalcwidth="true"/>
				</HorizontalLayout>
				<Control/>
				<Button name="BmcVer_closebtn" cursor="hand" tooltip="关闭" width="30" height="30" normalimage="bitmap\halo2.1\head-close-h.png" hotimage="bitmap\dlgpub\head-close-h.png" pushedimage="bitmap\dlgpub\head-close-h.png"/>
			</HorizontalLayout>
			<VerticalLayout>
				<Control/>
				<HorizontalLayout childpadding="5" height="44" inset="20,0,20,0">
					<Control/>
					<HorizontalLayout width="251" height="43" bkimage="bitmap\halo2.1\more\bmc_edt.png" inset="15,0,15,0">
						<Edit name="bmcIp_edt" tipvalue="请输入BMC-IP" height="43" width="230" font="1" bkcolor="#00000000" nativebkcolor="#ffffffff" textcolor="#ff333333" textpadding="0,0,0,0"/>
					</HorizontalLayout>
					<Control/>
				</HorizontalLayout>
				<HorizontalLayout childpadding="5" height="44" inset="20,0,20,0">
					<Control/>
					<HorizontalLayout width="251" height="43" bkimage="bitmap\halo2.1\more\bmc_edt.png" inset="15,0,15,0">
						<Edit name="bmc_user" tipvalue="请输入用户名" height="43" width="230" font="1" bkcolor="#00000000" nativebkcolor="#ffffffff" textcolor="#ff333333" textpadding="0,0,0,0"/>
					</HorizontalLayout>
					<Control/>
				</HorizontalLayout>
				<HorizontalLayout childpadding="5" height="44" inset="20,0,20,0">
					<Control/>
					<HorizontalLayout width="251" height="43" bkimage="bitmap\halo2.1\more\bmc_edt.png" inset="15,0,15,0">
						<Edit name="bmc_pass" tipvalue="请输入密码" height="43" width="230" font="1" bkcolor="#00000000" nativebkcolor="#ffffffff" textcolor="#ff333333" textpadding="0,0,0,0" password="true"/>
					</HorizontalLayout>
					<Control/>
				</HorizontalLayout>
				<HorizontalLayout childpadding="5" height="44" inset="20,0,20,0">
					<Control/>
					<Button name="Bmc_Detectbtn" cursor="hand" width="114" height="44" text="体检" font="3" textcolor="#ffffffff" normalimage="bitmap\halo2.1\more\bmc_detect.png"/>
					<Control/>
				</HorizontalLayout>
				<Control/>
			</VerticalLayout>
		</VerticalLayout>
		<Control/>
	</HorizontalLayout>
	<Control/>
</VerticalLayout>
<VerticalLayout name="bmc_enbleColorControl" visible="false" float="true" pos="0,0,860,648" bkimage="bitmap\dlgpub\bg.png">
</VerticalLayout>
</VerticalLayout>